@import "tailwindcss/base";
@import "tailwindcss/components";
@import "tailwindcss/utilities";

.hero_max{
    max-width:1600px;
    height: 32rem;
    background-image: url('https://images.unsplash.com/photo-1422190441165-ec2956dc9ecc?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1600&q=80');
}